<include src="{{./}}filter/itemFilter.html" />

<webbox id="itemList">

<table width="100%" border="0" cellspacing="1" cellpadding="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Name")</td>
    <td>T_("Unit")</td>
    <td>T_("Price")</td>
    <td>T_("Type")</td>
    <td width="2%"></td>
  </tr>

  <repeat rs="items_rs">
    <ifempty>
      <tr><td class="list_empty" colspan="10">
        T_("Empty list of items.")
      </td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">( '{{item}}'=='{{selected}}' ? 
                        'selected' : {{CurrentRowNr}}%2 )</var>
      <var name="img">( '{{item}}'=='{{selected}}' ? 
                        'blue_triangle.png' : 'pixel.png' )</var>

      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}">{{CurrentRowNr}}</td>
        <td>
          <a href="javascript:select_item('{{item}}')">{{item}}</a>
        </td>
        <td>{{unit}}</td>
        <td>{{price}}</td>
        <td>{{type}}</td>
        <td><img src="{{GRAPHICS}}{{img}}" /></td>
      </tr>
    </repeatbody>
  </repeat>
</table>

<include src="{{./}}footer.html" />

</webbox>
